Subject: Loyalty bonus inquiry
From: "Sona Kala . Chakma" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 21 Jan 2016 06:03:58 +0530 (IST)

Dear Ma'am, 

I hope you are well. 
I'd like to know if you have cancelled my 1k bonus after every 6 months that I was suppose to receive from April 2016? As per I remember my 20% bonus was changed to 1k per month 
effective from April 2015. The bonus I received in June 2015 was fine and accurate but this time I received 20% (Rs 3797) of my av 6 months salary and not 1k per month. 
Also, is my current salary(20K) is the Max I can draw from this company? (I think I deserve more but I do not want to request again and again) 
I'm sorry for taking your valuable time. 
Thanks for your help in advance. 

Sincerely, 
Sona Kala Chakma